Package org.eclipse.emf.cdo.lm.server

# Interface AbstractLifecycleManager.BaselineBranchPointProvider

Enclosing class:
  `AbstractLifecycleManager`

public static interface AbstractLifecycleManager.BaselineBranchPointProvider

Since:
  1.7
Author:
  Eike Stepper

## Nested Class Summary

Nested Classes
Modifier and Type
Interface
Description
`static class`
`AbstractLifecycleManager.BaselineBranchPointProvider.Factory`

## Method Summary

Modifier and Type
Method
Description
`CDOBranchPointRef`
`getBranchPoint(CDORevision baseline, CDORevisionProvider provider, Stream stream)`

## Method Details

### getBranchPoint

CDOBranchPointRef getBranchPoint(CDORevision baseline, CDORevisionProvider provider, Stream stream)